Add Address: Add Address
oro.importexport.import.oro_contact.add_or_replace: Add and Replace
oro.importexport.import.oro_contact.add: Add
oro:
    dashboard:
        my_contacts_activity:
            title:       Recently accessed contacts
            view_all:    View all
            description: This widget displays the list of recently accessed contacts

    contact:
        menu:
            contact_group_list.description:         List of contact groups
            contact_list.description:               List of contacts
            shortcut_list_contacts.description:     List of contacts
            shortcut_list_contacts.label:           Show Contacts list
            shortcut_new_contact.description:       Create new contact instance
            shortcut_new_contact.label:             Create new Contact
            shortcut_new_contact_group.description: Create new contact group instance
            shortcut_new_contact_group.label:       Create new Contact Group
        controller:
            contact_group.saved.message: Contact Group saved
            contact.saved.message:       Contact saved
        feature:
            manage:
                label: Contact Management
                description: Enables creating and managing contacts.
        #
        # Form
        #
        form:
            choose_contact:        Choose a contact...
            choose_contact_method: Choose a contact method...
            choose_phone:          Choose a phone...
        #
        # DataGrid
        #
        datagrid:
            contact_name: Contact name
            delete:       Delete
            view:         View
            update:       Update

        #
        # Entity Oro\Bundle\ContactBundle\Entity\Contact
        #
        entity_description:  Personal information of people with whom a user gets in touch during the business activities.
        entity_label:        Contact
        entity_plural_label: Contacts
        entity_grid_all_view_label: All %entity_plural_label%

        import:
            strategy:
                tooltip: '<b>Add and Replace</b> strategy adds new contact information from the imported file and updates the existing one. <br> <b>Add strategy</b> does not change existing records. All contacts are added as new records allowing duplicates.'

        accounts:
            label:           Accounts
            description:     A collection of accounts the contact is related to. Might indicate employment or other close relations.
        add_entity:          Add contact
        addresses:
            label:           Addresses
            description:     "Collection of Contact addresses: mailing, business, home, billing, etc."
        assigned_to:
            label:           Assigned to
            description:     OroCRM user who is responsible for managing relations with the contact.
        birthday:
            label:           Birthday
            description:     Date of contact's birthday.
        created_by:
            label:           Created By
            description:     OroCRM user who has created the record.
        description:
            label:           Description
            description:     Extended description of the contact.
        email.label:         Email
        emails.label:        Emails
        facebook:
            label:           Facebook
            description:     Facebook profile of the contact.
        fax:
            label:           Fax
            description:     Fax number of the contact.
        first_name:
            label:           First name
            description:     First name of the contact person.
        gender:
            label:           Gender
            description:     Gender of the contact person.
        google_plus:
            label:           Google+
            description:     Google+ profile of the contact.
        groups:
            label:           Groups
            description:     Contact groups the contact belongs to.
        id.label:            Id
        linked_in:
            label:           LinkedIn
            description:     LinkedIn profile of the contact.
        job_title:
            label:           Job Title
            description:     Job title of the contact person within their organization.
        last_name:
            label:           Last name
            description:     Last name of the contact person.
        middle_name:
            label:           Middle name
            description:     Middle name of the contact person.
        name_prefix:
            label:           Name prefix
            description:     Name prefix or honorific of the contact person (Mr./Ms., Dr., Prof., etc.)
        name_suffix:
            label:           Name suffix
            description:     Name suffix of the contact person (Sr./Jr., M.D., OBE, etc.)
        owner.label:         Owner
        reports_to:
            label:           Reports to
            description:     A contact who serves as direct supervisor of the contact within their organization.
        phones.label:        Phones
        primary_email.label: Primary Email
        primary_phone.label: Primary Phone
        primary_addr.label:  Primary Address
        skype:
            label:           Skype
            description:     Skype profile of the contact.
        social.label:        Social
        twitter:
            label:           Twitter
            description:     Twitter profile of the contact.
        updated_by:
            label:           Updated By
            description:     OroCRM user who had last updated the record.
        picture:
            label:           Picture
            description:     Photo or other identifying image of the contact.
        organization.label:  Organization
        default_in_accounts:
            label:           Accounts Default Contact
            description:     A collection of accounts where the contact is set as default.
        contact_information:
            label:           Contact Information

        #
        # Entity Oro\Bundle\ContactBundle\Entity\ContactAddress
        #
        contactaddress:
            city:
                label:           City
                description:     The city specified in the contact address.
            country:
                label:           Country
                description:     The country specified in the contact address.
            entity_description:  The address configured for the contact.
            entity_label:        Contact Address
            entity_plural_label: Contact Addresses
            entity_grid_all_view_label: All %entity_plural_label%
            first_name:
                label:           First name
                description:     The first name that is specified in the contact address.
            id.label:            Id
            label:
                label:           Label
                description:     The label specified for the contact address. The label is used to refer to the contact address on the interface.
            last_name:
                label:           Last name
                description:     The last name that is specified in the contact address.
            middle_name:
                label:           Middle name
                description:     The middle name that is specified in the contact address.

            name_prefix:
                label:           Name prefix
                description:     The name prefix specified in the contact address.
            name_suffix:
                label:           Name suffix
                description:     The name suffix specified in the contact address.
            organization:
                label:           Organization
                description:     The organization that is specified in the contact address.
            owner:
                label:           Owner
                description:     The contact who is the owner of the contact address. The contact address is displayed on the view page of this contact.
            postal_code:
                label:           Zip/Postal Code
                description:     The postal code specified in the contact address.
            primary:
                label:           Primary
                description:     Defines whether the contact address is a primary contact address.
            region:
                label:           State
                description:     The region specified in the contact address.
            region_text:
                label:           State
                description:     The region name for cases when a country does not have predefined regions.
            street:
                label:           Street
                description:     The first line of the street address. Usually contains the street name and the building number.
            street2:
                label:           Street 2
                description:     The second line of the street address. May contain the appartment number, P.O. box, building name, etc.
            types:
                label:           Types
                description:     The address types (whether it is a billing address, shipping address, or both) configured for the contact address.
            created:
                label:           Created at
                description:     The date and time when the contact address was created.
            updated:
                label:           Updated at
                description:     The date and time when the contact address was last updated.

            country_name.label:      Country name
            country_iso2_code.label: Country ISO2 code
            country_iso3_code.label: Country ISO3 code
            region_name.label:       State name
            region_code.label:       State ISO code

        #
        # Entity Oro\Bundle\ContactBundle\Entity\ContactEmail
        #
        contactemail:
            email.label:         Email
            entity_description:  Represent contact's email
            entity_label:        Contact Email
            entity_plural_label: Contact Emails
            entity_grid_all_view_label: All %entity_plural_label%
            id.label:            Id
            owner.label:         Owner
            primary.label:       Primary

        #
        # Entity Oro\Bundle\ContactBundle\Entity\ContactPhone
        #
        contactphone:
            entity_description:  Represent contact's phone
            entity_label:        Contact Phone
            entity_plural_label: Contact Phones
            entity_grid_all_view_label: All %entity_plural_label%
            id.label:            Id
            owner.label:         Owner
            phone.label:         Phone
            primary.label:       Primary

        #
        # Entity Oro\Bundle\ContactBundle\Entity\Group
        #
        group:
            entity_description:  The set of contacts classed together by some common factor. Contact groups are mainly used to simplify the configuration of filters and segments.
            entity_label:        Contact Group
            entity_plural_label: Contact Groups
            entity_grid_all_view_label: All %entity_plural_label%
            id.label:            Id
            label:
                label:           Label
                description:     The name used to refer to the contact group on the interface.
            manage:              Manage groups
            owner.label:         Owner
            organization.label:  Organization
            has_group.label:     Has group

            feature:
                manage:
                    label: Contact Group Management
                    description: Enables creating and managing groups of contacts.

        #
        # Entity Oro\Bundle\ContactBundle\Entity\Method
        #
        method:
            entity_description:  The mean of communications with the contact.
            entity_label:        Contact Method
            entity_plural_label: Contact Methods
            entity_grid_all_view_label: All %entity_plural_label%
            name.label:          Name

            description:         Preferred way of communication for this contact.
            label:               Contact Method
            method:
                description:     Source of the contact.
                label:           Source
            label.label:         Label
            label.description:   The label of the contact method ('Email,' 'Mail,' or ' Phone').

        #
        # Entity Oro\Bundle\ContactBundle\Entity\Source
        #
        source:
            entity_description:  How the information about the contact was received.
            entity_label:        Contact Source
            entity_plural_label: Contact Sources
            entity_grid_all_view_label: All %entity_plural_label%
            name.label:          Name
            description:             Source of the contact.
            label:                   Source
            source:
                description:      Source of the contact.
                label:            Source
            label.label:       Source
            label.description: The label of the contact source ('Phone Call,' 'Other Source,' TV,' or 'Website').

        widgets:
            account_contacts:    Contacts

        account:
            no_contacts_exist: You have not any Contacts
